/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 2014.02.21., 8:53:30
    Author     : Tamás
*/
@import url(http://fonts.googleapis.com/css?family=Libre+Baskerville:400,700,400italic&subset=latin,latin-ext);


body,html,input{
    margin:0px;
    background-color:#FFFFFF;
    /*font-family: 'Libre Baskerville', serif;*/
    font-family: Garamond, sans-serif;
}


.bodynoscroll{
    overflow:hidden;
}


input,textarea, select{
    outline: none;
}

::-webkit-input-placeholder { color:#CCCCCC;}
:-moz-placeholder { color:#CCCCCC; } /* firefox 18- */
::-moz-placeholder { color:#CCCCCC; } /* firefox 19+ */
:-ms-input-placeholder { color:#CCCCCC; } /* ie */
input:-moz-placeholder { color:#CCCCCC; }

.container{
    
}

.bejelent_container{
    margin-top:150px;
    height:380px;
    background:url(../images/doboz_bejelent.jpg) top left;
    padding:10px;
}

.bejelent_bal_oldal{
    font-family: Garamond, sans-serif;
    float:left;
    width:500px;
    margin-left:50px;
}

.bejelent_bal_oldal h1{
    font-family: Garamond, sans-serif;
    font-size:46px;
    font-variant: small-caps;
    letter-spacing: 5px;
    font-weight:300;
    margin-bottom:50px;
}

input.bejelent_urlap{
    width:350px;
    padding:5px;
    padding-left:15px;padding-right:15px;
    border-radius:3px;
    background-color:#FFFFFF;
    color:#FF0000;
    border:0px;
    height:40px;
    font-size:26px;
    font-family: Garamond, sans-serif;
}

input.bejelent_gomb{
    margin-right:120px;
    width:150px;
    padding:5px;
    padding-left:15px;padding-right:15px;
    border-radius:3px;
    background-color:#CC0000;
    color:#FFFFFF;
    border:0px;
    height:50px;
    font-size:20px;
    font-family: Garamond, sans-serif;
    -moz-box-shadow: 0px 0px 5px #666666;
    -webkit-box-shadow: 0px 0px 5px #666666;
    box-shadow: 0px 0px 5px #666666; 
    cursor: pointer;
}

input.bejelent_gomb:hover{
    -moz-box-shadow: 0px 0px 1px #666666;
    -webkit-box-shadow: 0px 0px 1px #666666;
    box-shadow: 0px 0px 1px #666666; 
}


.bejelent_jobb_oldal{
    padding-top:60px; 
    padding-right:60px; 
    float:right;    
    margin-left:50px;
}

#lebegomenu{
    position:fixed;
    list-style-type: none;    
    min-height: 400px;
    margin:0px;
    padding:0px;
    margin-top:30px;    
    z-index: 6;
}

#lebegomenu li{
    filter:Alpha(opacity=10);
    opacity: 0.2;
    width:60px;
    background-color: #ed2a15;
    color:#FFFFFF;
    overflow: hidden;
    height:60px;
    margin-bottom:10px;    
    transition: 0.4s all;
    cursor:pointer;
    z-index: 1000;
}

#lebegomenu li:hover{
    width:260px;
    transform:rotate(0deg);
    -ms-transform:rotate(0deg); /* IE 9 */
    -webkit-transform:rotate(0deg); /* Opera, Chrome, and Safari */
    filter:Alpha(opacity=100);
    opacity: 1;
    -webkit-box-shadow: 1px 1px 5px #AAAAAA;
}

.menu_felirat{
    font-size:36px;
    font-weight:100;
    padding:4px;
}

h1{
    color:#CC0000;
    font-family: Garamond, serif;        
}

#urlap div.felirat{
    font-size:16px;
    color:#333333;
    font-weight:normal;
}

#urlap div.felirat_urlap{
    font-size:16px;
    color:#00aa00;
    font-weight:normal;
}

#urlap input,select{
    border-radius:2px;
    border:1px solid #CCCCCC;
    color:#666666;
    height:40px;
    font-size:16px;
    font-weight:300;
    margin-right:10px;
    padding:3px 5px;
    transition: all 0.2s;    
}

#urlap input:hover, #urlap input:focus, #urlap select:focus, #urlap select:focus, #urlap textarea:focus{
    border:1px solid #f5aba3;  
}

#urlap input.gomb{
    background-color:#ed2a15;
    cursor:pointer;
    color:#FFFFFF;
    border:0px;
    border-top:1px solid #ed2a15;
    border-bottom:1px solid #ed2a15;
    border-radius:2px;
    width:250px;
    height:40px;
    padding:5px;
}

#urlap input.gomb:hover{
    border-top:1px solid #661a10;
    border-bottom:1px solid #661a10;
}

#urlap input.mentesgomb{
    position:fixed;
    top:10px;
    right:180px;
    width:140px;
    cursor:pointer;    
    
    
    background-color:#ed2a15;
    cursor:pointer;
    color:#FFFFFF;
    border:0px;
    border-top:1px solid #ed2a15;
    border-bottom:1px solid #ed2a15;
    border-radius:2px;    
    height:42px;
    padding:5px;
}

#urlap input.mentesgomb:hover{
    border-top:1px solid #661a10;
    border-bottom:1px solid #661a10;
}

#urlap input.visszagomb{
    position:fixed;
    top:10px;
    right:0px;
    width:140px;
    cursor:pointer;    
    
    
    background-color:#00aa00;
    cursor:pointer;
    color:#FFFFFF;
    border:0px;
    border-top:1px solid #75f775;
    border-bottom:1px solid #75f775;
    border-radius:2px;    
    height:42px;
    padding:5px;
}

#urlap input.visszagomb:hover{
    border-top:1px solid #035f03;
    border-bottom:1px solid #035f03;
}

#urlap input.elozogomb{
    position:fixed;
    top:10px;
    right:350px;
    width:160px;
    cursor:pointer;    
    
    
    background-color:#FFFFFF;
    cursor:pointer;
    color:#AAAAAA;
    border:1px solid #AAAAAA;    
    border-radius:2px;    
    height:42px;
    padding:5px;
}

#urlap input.elozogomb:hover{
    border-top:1px solid #035f03;
    border-bottom:1px solid #035f03;
}

textarea.urlap{
    border-radius:2px;
    border:1px solid #CCCCCC;
    color:#666666;
    height:40px;
    font-size:16px;
    font-weight:300;
    margin-right:10px;
    padding:3px 5px;
    transition: all 0.2s; 
    width:800px;
    height:100px;
}

#urlap input.urlap{
    width:100px;
    height:32px;    
}
#urlap select.urlap{
    width:160px;
}

.url_checkbox{
    width:30px;
    height:30px;        
    background:url(../images/check_def2.png) no-repeat center center; 
    cursor:pointer;
}

.url_checkbox::selection{
    background-color:white;    
    color:black;
    opacity: 0;
}

.url_checkbox_hover{    
    width:30px;
    height:30px;        
    background:url(../images/check_in2.png) no-repeat center center; 
    cursor:pointer;
}

.url_checkbox_hover::selection{
    opacity: 0;
    background-color:white;
    color:black;
}

.hiba{
    background-color:#FF0000;
    color:#FFFFFF;
    border-radius: 4px;
    text-align:center;
    font-size:22px;
    font-family: 'Dosis', sans-serif;
    margin-top:15px;
    margin-bottom:15px;
    padding:15px;
    cursor:pointer; 
}

.sikeres{
    background-color:#00dc00;
    color:#FFFFFF;
    border-radius: 4px;
    text-align:center;
    font-size:22px;
    font-family: 'Dosis', sans-serif;
    margin-top:15px;
    margin-bottom:15px;
    padding:15px;
    cursor:pointer; 
}

.masik_urlap_nev_valasztas{
    position:fixed;
    top:10px;
    right:20px;
    width:120px;     
    background-color:#00AA00;
    color:#FFFFFF;
    cursor:pointer;    
    border:0px;
    border-top:1px solid #99ed15;
    border-bottom:1px solid #99ed15;
    border-radius:2px;    
    height:25px;
    padding:5px;
    padding-top:10px;
}

.masik_urlap_nev_valasztas:hover{
    border-top:1px solid #4f770f;
    border-bottom:1px solid #4f770f;
}

#urlap h2{
    color:#666666;
}

#nyomtat{
    color:#111111;
    line-height: 16px;
    font-size:12px;
    font-family: arial;
}

#nyomtat h2{
    text-align: center;
    font-size:24px;
}

#nyomtat h3{
    text-align: left;
    font-size:16px;
    margin-bottom:5px;
    margin-top:5px;
}

input.nyomtatgomb{
    position:fixed;
    top:10px;
    right:250px;    
    cursor:pointer;    
    
    
    background-color:#00AA00;
    cursor:pointer;
    color:#FFFFFF;
    border:0px;
    border-top:1px solid #75f775;
    border-bottom:1px solid #75f775;
    border-radius:2px;
    width:120px;
    height:27px;
    padding:5px;
}

input.nyomtatgomb:hover{
    border-top:1px solid #035f03;
    border-bottom:1px solid #035f03;
}

input.nemnyomtatgomb{
    position:fixed;
    top:10px;
    right:120px;
    width:100px;
    cursor:pointer;    
    
    
    background-color:#ed2a15;
    cursor:pointer;
    color:#FFFFFF;
    border:0px;
    border-top:1px solid #ed2a15;
    border-bottom:1px solid #ed2a15;
    border-radius:2px;
    width:120px;
    height:27px;
    padding:5px;
}

input.nemnyomtatgomb:hover{
    border-top:1px solid #661a10;
    border-bottom:1px solid #661a10;
}


input.szamlagomb{
    position:fixed;
    top:10px;
    right:380px;    
    cursor:pointer;    
    
    
    background-color:#1ea0da;
    cursor:pointer;
    color:#FFFFFF;
    border:0px;
    border-top:1px solid #bfe0ee;
    border-bottom:1px solid #bfe0ee;
    border-radius:2px;
    width:120px;
    height:27px;
    padding:5px;
}

input.szamlagomb:hover{
    border-top:1px solid #08445e;
    border-bottom:1px solid #08445e;
}




#elozo_vizsgalatok{
    display:none;
    position:fixed;
    width:400px;
    height:300px;
    top:60px;
    right:360px;
    margin-left:-310px;
    padding:10px;
    background-color: #FFFFFF;
    -moz-box-shadow: 0px 0px 5px #CCCCCC;
    box-shadow: 0px 0px 5px #CCCCCC;
    -webkit-box-shadow: 0px 0px 5px #CCCCCC;
    overflow-y: scroll;
}

.elozo_vizsg_listaelem{
    margin-bottom:5px;
    background-color:#FFFFFF;
    border:1px solid #EEEEEE;
    padding:5px;
    color:#39c;
    height:45px;
    cursor:pointer;
}

.elozo_vizsg_listaelem:hover{
    background-color:#F3F3F3;
    -moz-box-shadow: 0px 0px 2px #AAAAAA;
    box-shadow: 0px 0px 2px #AAAAAA;
    -webkit-box-shadow: 0px 0px 2px #AAAAAA;
}

.elozo_vizsg_listaelem_jobb{
    margin-bottom:5px;
    background:#FFFFFF url(../images/jobbra_nyil_betolt.png) no-repeat center center;
    border:1px solid #EEEEEE;
    padding:5px;
    color:#39c;
    height:45px;
    cursor:pointer;
}

.elozo_vizsg_listaelem_jobb:hover{
    background-color:#F3F3F3;
    -moz-box-shadow: 0px 0px 2px #AAAAAA;
    box-shadow: 0px 0px 2px #AAAAAA;
    -webkit-box-shadow: 0px 0px 2px #AAAAAA;
}

.sotethatter{
    background-color:#000000;
    opacity: 0.8;
    position: fixed;
    top:0px;
    left:0px;
    width:2000px;
    height:2000px;
    z-index:1001;
}

.popup{
    border-radius:5px;
    background-color:#FFFFFF;
    position: fixed;
    top:20px;
    left:50%;
    margin-left:-465px;
    width:900px;
    padding:15px;
    z-index:1002;
    height:650px;
    overflow-y: scroll;
}

.kitoltesigomb{
    top:20px;
    left:20px;    
    width:130px;
    background-color:#00aa00;
    border:0px;
    border-radius: 2px;
    z-index:1002;
    position: absolute;
    color:#FFFFFF;
    outline:none;
    text-align: center;
    padding:10px;
    cursor: pointer;
}

.nyomtatasigomb{
    top:20px;
    right:20px;    
    width:130px;
    background-color:#cc0000;
    border:0px;
    border-radius: 2px;
    z-index:1002;
    position: absolute;
    color:#FFFFFF;
    outline:none;
    text-align: center;
    padding:10px;
    cursor: pointer;
}

.alcimek_sor{
    font-size:20px;
    font-style:italic;
    color:#999999;
    margin-bottom:10px;
    text-align: left;
}

h4.focimek{
    color:#000000;
    font-size:22px;
    margin-bottom:10px;
    text-align: left;
}

#nyomtat .alcimek_sor{
    text-align: left;
    font-size:18px;
}

#nyomtat h4.focimek{
    text-align: left;
    font-size:20px;
    margin-bottom:10px; 
    margin-top: 20px;
}


.bongeszes_listaelem_container{
    padding:15px;
    background-color:#FFFFFF;
    width:600px;
    -moz-box-shadow: 0px 0px 2px #CCCCCC;
    box-shadow:  0px 0px 2px #CCCCCC;
    -webkit-box-shadow:  0px 0px 3px #CCCCCC;
}

div.bongeszes_listaelem{
    margin-bottom:5px;
    background-color:#FFFFFF;
    border:1px solid #EEEEEE;
    padding:5px;
    color:#999999;
    height:45px;
    cursor:pointer;
}

div.bongeszes_listaelem:hover{
    background-color:#F9F9F9;
    -moz-box-shadow: 0px 0px 2px #AAAAAA;
    box-shadow: 0px 0px 2px #AAAAAA;
    -webkit-box-shadow: 0px 0px 2px #AAAAAA;
    color:#cc0000;
}

div.bongeszes_listaelem_jobb{
    margin-left:15px;
    margin-bottom:5px;
    background:#FFFFFF url(../images/printer.png) no-repeat center center;
    border:1px solid #EEEEEE;
    padding:5px;
    color:#39c;
    height:45px;
    cursor:pointer;
}

div.bongeszes_listaelem_jobb:hover{
    background-color:#F3F3F3;
    -moz-box-shadow: 0px 0px 2px #AAAAAA;
    box-shadow: 0px 0px 2px #AAAAAA;
    -webkit-box-shadow: 0px 0px 2px #AAAAAA;
}

div.bongeszes_listaelem_jobb_level{
    margin-left:15px;
    margin-bottom:5px;
    background:#FFFFFF url(../images/mail.png) no-repeat center center;
    border:1px solid #EEEEEE;
    padding:5px;
    color:#39c;
    height:45px;
    cursor:pointer;
}

div.bongeszes_listaelem_jobb_level:hover{
    background-color:#F3F3F3;
    -moz-box-shadow: 0px 0px 2px #AAAAAA;
    box-shadow: 0px 0px 2px #AAAAAA;
    -webkit-box-shadow: 0px 0px 2px #AAAAAA;
}

.bongeszes_szures{
    padding:15px;
    background-color:#FFFFFF;
    width:600px;
    -moz-box-shadow: 0px 0px 2px #CCCCCC;
    box-shadow:  0px 0px 2px #CCCCCC;
    -webkit-box-shadow:  0px 0px 3px #CCCCCC;
    margin-bottom:30px;
}

input.echo_gomb{
    background-color:#00aa00 !important;
    border:1px solid #00aa00 !important;
    width:170px !important;
    border-radius: 2px !important;    
    color:#FFFFFF !important;
    outline:none !important;
    text-align: center !important;
    padding:10px !important;
    cursor: pointer !important;
}   

input.echo_gomb:hover,div.echo_gomb:focus{
    background-color:#009900 !important;    
    border:1px solid #003300 !important;
}   

.tlp_fonyod{
    position: fixed;
    top:250px;
    left:0px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    background:url(../images/telep_fonyod.png);
    width:50px;
    height:150px;
    z-index:1000;
}

.tlp_fonyod_halvany{
    position: fixed;
    top:250px;
    left:0px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    background:url(../images/telep_fonyod_halvany.png);
    opacity:0.7;
    width:50px;
    height:150px;
    z-index:1000;    
}

.tlp_marcali{
    position: fixed;
    top:410px;
    left:0px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    background:url(../images/telep_marcali.png);
    width:50px;
    height:150px;
    z-index:1000;
}

.tlp_marcali_halvany{
    position: fixed;
    top:410px;
    left:0px;
    border-top-right-radius: 2px;
    border-bottom-right-radius: 2px;
    background:url(../images/telep_marcali_halvany.png);
    opacity:0.7;
    width:50px;
    height:150px;
    z-index:1000;    
}